On Fri, 9 Apr 2004, Kent Stewart wrote:

> Firefox depends on gtk-2.4.0, which depends on atk. All of these
> problems relate back to updating dependancies of glib-2.4.0.

Ok, that at least explains why atk seems so important.

> The question at this point is what you updated and the order. If you
> were starting out clean, a portupgrade -rR glib would have done most of
> this but I wouldn't bet money. I eventually did a -rf glib to get
> things built cleanly.

Well, I started out with a clean 5.2-RELEASE and did cvsup 4 days ago. I
don't remember seeing glib being upgraded, but I guess I could always try
to '-rf glib' if it is a problem.

It still don't tell me why I have no directory for atk, though...

/andreas

_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to